Subject: Out of Office - Rick
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Feb 2002 08:25:53 -0800 (PST)

Apparently, my BlackBerry message from last evening informing you of me not coming into the office this morning didn't go through... 
 
I scratched my cornea playing basketball on Sunday evening and my eye has been very sore since.  I have an eye doctor's appointment at 11:00.  If he allows me to drive in, I will be in this afternoon.  If not, I will log on from home and do what I can related to our project.
 
Rick
(281) 359-6258 (h)
(800) 609-6967 (p)